RubyGems Navigation menu

fog-atmos 0.0.1

This library can be used as a module for `fog` or as standalone provider to use the Atmos in applications.

Versions:

  1. 0.1.0 - December 02, 2014 (17.5 KB)
  2. 0.0.1 - December 02, 2014 (17.5 KB)

Runtime Dependencies (2):

Development Dependencies (7):

Owners:

Authors:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

83cb7bc3d9599d5c8830647716bccdfafc6cccdf7cbf749b48e368ef67737cac

Total downloads 31,456,972

For this version 1,525

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: